/**
 *
 */
package com.foc.flight.assignment;

/**
 * 
 * @team IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年11月28日
 */
public class FlightAssignmentEntity {

    private String accd;
    private String flightReportId;
    private String stewardDeadheadOpsStaffNo;
    private String stewardCap1;
    private String fltIds;
    private String captain;
    private String signatureDate;
    private String chiefStewardCaptain;
    private String inspectedPilotStaffNo;
    private String pubId;
    private String stewardCheckerStaffNo;
    private String firstVice1Remark;
    private String safer1StaffNo;
    private String stewardDeadheadOps;
    private String stewardsStaffNo;
    private String captainStaffNo;
    private String pilotCheckerStaffNo;
    private String signatureImageUrl;
    private String stewardDeadheadOther;
    private String checkType;
    private String updatedTime;
    private String depTimes;
    private String crwPilotInf;
    private String safer1;
    private String stcs;
    private String fltDate;
    private String std;
    private String chiefStewardCaptainStaffNo;
    private String firstVice1;
    private String firstVice1StaffNo;
    private String companyName;
    private String deleted;
    private String companyCode;
    private String pilotChecker;
    private String flyTimes;
    private String stewardCap1StaffNo;
    private String crwStewardInf;
    private String routes;
    private String captainRemark;
    private String stewardChecker;
    private String ac;
    private String moddt;
    private String companyId;
    private String stewardDeadheadOtherStaffNo;
    private String stewards;
    private String odsId;
    private String arrTimes;
    private String inspectedPilot;
    
    private String pilotDeadheadOps;
    private String pilotDeadheadOpsStaffNo;
    
    public String getAccd() {
        return accd;
    }
    public void setAccd(String accd) {
        this.accd = accd;
    }
    public String getFlightReportId() {
        return flightReportId;
    }
    public void setFlightReportId(String flightReportId) {
        this.flightReportId = flightReportId;
    }
    public String getStewardDeadheadOpsStaffNo() {
        return stewardDeadheadOpsStaffNo;
    }
    public void setStewardDeadheadOpsStaffNo(String stewardDeadheadOpsStaffNo) {
        this.stewardDeadheadOpsStaffNo = stewardDeadheadOpsStaffNo;
    }
    public String getStewardCap1() {
        return stewardCap1;
    }
    public void setStewardCap1(String stewardCap1) {
        this.stewardCap1 = stewardCap1;
    }
    public String getFltIds() {
        return fltIds;
    }
    public void setFltIds(String fltIds) {
        this.fltIds = fltIds;
    }
    public String getCaptain() {
        return captain;
    }
    public void setCaptain(String captain) {
        this.captain = captain;
    }
    public String getSignatureDate() {
        return signatureDate;
    }
    public void setSignatureDate(String signatureDate) {
        this.signatureDate = signatureDate;
    }
    public String getChiefStewardCaptain() {
        return chiefStewardCaptain;
    }
    public void setChiefStewardCaptain(String chiefStewardCaptain) {
        this.chiefStewardCaptain = chiefStewardCaptain;
    }
    public String getInspectedPilotStaffNo() {
        return inspectedPilotStaffNo;
    }
    public void setInspectedPilotStaffNo(String inspectedPilotStaffNo) {
        this.inspectedPilotStaffNo = inspectedPilotStaffNo;
    }
    public String getPubId() {
        return pubId;
    }
    public void setPubId(String pubId) {
        this.pubId = pubId;
    }
    public String getStewardCheckerStaffNo() {
        return stewardCheckerStaffNo;
    }
    public void setStewardCheckerStaffNo(String stewardCheckerStaffNo) {
        this.stewardCheckerStaffNo = stewardCheckerStaffNo;
    }
    public String getFirstVice1Remark() {
        return firstVice1Remark;
    }
    public void setFirstVice1Remark(String firstVice1Remark) {
        this.firstVice1Remark = firstVice1Remark;
    }
    public String getSafer1StaffNo() {
        return safer1StaffNo;
    }
    public void setSafer1StaffNo(String safer1StaffNo) {
        this.safer1StaffNo = safer1StaffNo;
    }
    public String getStewardDeadheadOps() {
        return stewardDeadheadOps;
    }
    public void setStewardDeadheadOps(String stewardDeadheadOps) {
        this.stewardDeadheadOps = stewardDeadheadOps;
    }
    public String getStewardsStaffNo() {
        return stewardsStaffNo;
    }
    public void setStewardsStaffNo(String stewardsStaffNo) {
        this.stewardsStaffNo = stewardsStaffNo;
    }
    public String getCaptainStaffNo() {
        return captainStaffNo;
    }
    public void setCaptainStaffNo(String captainStaffNo) {
        this.captainStaffNo = captainStaffNo;
    }
    public String getPilotCheckerStaffNo() {
        return pilotCheckerStaffNo;
    }
    public void setPilotCheckerStaffNo(String pilotCheckerStaffNo) {
        this.pilotCheckerStaffNo = pilotCheckerStaffNo;
    }
    public String getSignatureImageUrl() {
        return signatureImageUrl;
    }
    public void setSignatureImageUrl(String signatureImageUrl) {
        this.signatureImageUrl = signatureImageUrl;
    }
    public String getStewardDeadheadOther() {
        return stewardDeadheadOther;
    }
    public void setStewardDeadheadOther(String stewardDeadheadOther) {
        this.stewardDeadheadOther = stewardDeadheadOther;
    }
    public String getCheckType() {
        return checkType;
    }
    public void setCheckType(String checkType) {
        this.checkType = checkType;
    }
    public String getUpdatedTime() {
        return updatedTime;
    }
    public void setUpdatedTime(String updatedTime) {
        this.updatedTime = updatedTime;
    }
    public String getDepTimes() {
        return depTimes;
    }
    public void setDepTimes(String depTimes) {
        this.depTimes = depTimes;
    }
    public String getCrwPilotInf() {
        return crwPilotInf;
    }
    public void setCrwPilotInf(String crwPilotInf) {
        this.crwPilotInf = crwPilotInf;
    }
    public String getSafer1() {
        return safer1;
    }
    public void setSafer1(String safer1) {
        this.safer1 = safer1;
    }
    public String getStcs() {
        return stcs;
    }
    public void setStcs(String stcs) {
        this.stcs = stcs;
    }
    public String getFltDate() {
        return fltDate;
    }
    public void setFltDate(String fltDate) {
        this.fltDate = fltDate;
    }
    public String getStd() {
        return std;
    }
    public void setStd(String std) {
        this.std = std;
    }
    public String getChiefStewardCaptainStaffNo() {
        return chiefStewardCaptainStaffNo;
    }
    public void setChiefStewardCaptainStaffNo(String chiefStewardCaptainStaffNo) {
        this.chiefStewardCaptainStaffNo = chiefStewardCaptainStaffNo;
    }
    public String getFirstVice1() {
        return firstVice1;
    }
    public void setFirstVice1(String firstVice1) {
        this.firstVice1 = firstVice1;
    }
    public String getFirstVice1StaffNo() {
        return firstVice1StaffNo;
    }
    public void setFirstVice1StaffNo(String firstVice1StaffNo) {
        this.firstVice1StaffNo = firstVice1StaffNo;
    }
    public String getCompanyName() {
        return companyName;
    }
    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }
    public String getDeleted() {
        return deleted;
    }
    public void setDeleted(String deleted) {
        this.deleted = deleted;
    }
    public String getCompanyCode() {
        return companyCode;
    }
    public void setCompanyCode(String companyCode) {
        this.companyCode = companyCode;
    }
    public String getPilotChecker() {
        return pilotChecker;
    }
    public void setPilotChecker(String pilotChecker) {
        this.pilotChecker = pilotChecker;
    }
    public String getFlyTimes() {
        return flyTimes;
    }
    public void setFlyTimes(String flyTimes) {
        this.flyTimes = flyTimes;
    }
    public String getStewardCap1StaffNo() {
        return stewardCap1StaffNo;
    }
    public void setStewardCap1StaffNo(String stewardCap1StaffNo) {
        this.stewardCap1StaffNo = stewardCap1StaffNo;
    }
    public String getCrwStewardInf() {
        return crwStewardInf;
    }
    public void setCrwStewardInf(String crwStewardInf) {
        this.crwStewardInf = crwStewardInf;
    }
    public String getRoutes() {
        return routes;
    }
    public void setRoutes(String routes) {
        this.routes = routes;
    }
    public String getCaptainRemark() {
        return captainRemark;
    }
    public void setCaptainRemark(String captainRemark) {
        this.captainRemark = captainRemark;
    }
    public String getStewardChecker() {
        return stewardChecker;
    }
    public void setStewardChecker(String stewardChecker) {
        this.stewardChecker = stewardChecker;
    }
    public String getAc() {
        return ac;
    }
    public void setAc(String ac) {
        this.ac = ac;
    }
    public String getModdt() {
        return moddt;
    }
    public void setModdt(String moddt) {
        this.moddt = moddt;
    }
    public String getCompanyId() {
        return companyId;
    }
    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }
    public String getStewardDeadheadOtherStaffNo() {
        return stewardDeadheadOtherStaffNo;
    }
    public void setStewardDeadheadOtherStaffNo(String stewardDeadheadOtherStaffNo) {
        this.stewardDeadheadOtherStaffNo = stewardDeadheadOtherStaffNo;
    }
    public String getStewards() {
        return stewards;
    }
    public void setStewards(String stewards) {
        this.stewards = stewards;
    }
    public String getOdsId() {
        return odsId;
    }
    public void setOdsId(String odsId) {
        this.odsId = odsId;
    }
    public String getArrTimes() {
        return arrTimes;
    }
    public void setArrTimes(String arrTimes) {
        this.arrTimes = arrTimes;
    }
    public String getInspectedPilot() {
        return inspectedPilot;
    }
    public void setInspectedPilot(String inspectedPilot) {
        this.inspectedPilot = inspectedPilot;
    }
    public String getPilotDeadheadOps() {
        return pilotDeadheadOps;
    }
    public void setPilotDeadheadOps(String pilotDeadheadOps) {
        this.pilotDeadheadOps = pilotDeadheadOps;
    }
    public String getPilotDeadheadOpsStaffNo() {
        return pilotDeadheadOpsStaffNo;
    }
    public void setPilotDeadheadOpsStaffNo(String pilotDeadheadOpsStaffNo) {
        this.pilotDeadheadOpsStaffNo = pilotDeadheadOpsStaffNo;
    }
}
